/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
.pp-multiple-authors-boxes-wrapper {display: none}
.shfb-footer {
    color: #fff;
}

.search-submit {
	background-color: #13213D !important;
	color:  #fff !important;
	border-color: #13213D !important;
}  

.shfb-component-search .header-search svg {
    fill: #fff; 
}

.ls_glossary_txt {
  /*border-left: 4px solid #d65050;*/
  padding: 20px;
  background-color: rgb(249, 253, 252); 
}

.ls_youtube_txt {
  border-left: 4px solid #ff0033;
  padding: 20px;
}

.ls_article_content { 
  color: #000;
  text-align: justify;
}
.ls_article_content img {
  margin-bottom: 10px;
}  

.ls_article_content h2 {
  border-left: #202b5d 2px solid;
  padding: 0 10px 0;
  text-align: left;
}

.ls_article_content h3 {
  color: #5a6579;
  text-align: left;

}

.ls_content_article {
    display: table;
	/*background-color: #f8f9fa;*/
    border-left: 1px solid #141515;
    padding: 5px;
	margin-bottom: 10px;
}

.ls_content_title {
  text-align: left;
  font-weight: 700;
  font-size: 18px;
  margin-left: 18px;   
}
.ls_content_article ul {
   list-style: none;	
   margin-bottom: 0;
   font-size: 100%;
   padding: 0 10px;   
}

.ls_href_more {
  display: block;
  padding: 4px 6px;
  background: #d65050;
  color: #fff;
  font-weight: 300;
  width: 100%;
  text-align: center;
}  
/*
@media (max-width: 700px) {
.ls_href_more {
  width: 84%;
}  
}*/

.ls_scroll_table { 
  overflow: auto;
}

.ls_scroll_table table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
  line-height: 2;
  margin: 0 0 20px;
  width: 100%;
}

.ls_scroll_table thead tr{
  color: #fff;
  background-color: #722431;
  text-align: left;
  border-color: #fff;
}

.ls_scroll_table thead td{
  border-color: #fff;
}


.ls_scroll_table tbody td{
  border-color: #ededed;
}

